ChartDirector Ver 5.0 (PHP Edition)

FinanceChart.addChaikinOscillator

Usage

addChaikinOscillator(height, color)

Description

Adds a Chaikin Oscillator indicator chart.

Arguments

Argument | Default | Description
--- | --- | ---
height | (Mandatory) | The height of the indicator chart in pixels.
color | (Mandatory) | The color of the indicator line.

Return Value

A XYChart object representing the chart created.

© 2009 Advanced Software Engineering Limited. All rights reserved.